<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-huge-font.css</id>
	<title>MediaWiki:Gadget-huge-font.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-huge-font.css"/>
	<link rel="alternate" type="text/html" href="https://zybkcn.com/w/index.php?title=MediaWiki:Gadget-huge-font.css&amp;action=history"/>
	<updated>2026-06-20T01:12:40Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://zybkcn.com/w/index.php?title=MediaWiki:Gadget-huge-font.css&amp;diff=23391&amp;oldid=prev</id>
		<title>入我相思门：​创建页面，内容为“/* Enlarge font-size for zh fonts */ /* em -&gt; rem per Special:PermaLink/65609687 */ .skin-vector .mw-body-content {     font-size: 1.2rem; }  .skin-monobook .mw-body-content {     font-size: 150%; }  /* phab:T182320 */ .mw-editfont-monospace, .mw-editfont-sans-serif, .mw-editfont-serif { 	font-size: 18px !important; }”</title>
		<link rel="alternate" type="text/html" href="https://zybkcn.com/w/index.php?title=MediaWiki:Gadget-huge-font.css&amp;diff=23391&amp;oldid=prev"/>
		<updated>2022-04-30T14:10:47Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;Enlarge font-size for zh fonts：​&lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;em -&amp;gt; rem per &amp;#91;&amp;#91;Special:PermaLink/65609687&amp;#93;&amp;#93;：​&lt;/span&gt; .skin-vector .mw-body-content {     font-size: 1.2rem; }  .skin-monobook .mw-body-content {     font-size: 150%; }  &lt;span class=&quot;autocomment&quot;&gt;&amp;#91;&amp;#91;phab:T182320&amp;#93;&amp;#93;：​&lt;/span&gt; .mw-editfont-monospace, .mw-editfont-sans-serif, .mw-editfont-serif { 	font-size: 18px !important; }”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Enlarge font-size for zh fonts */&lt;br /&gt;
/* em -&amp;gt; rem per [[Special:PermaLink/65609687]] */&lt;br /&gt;
.skin-vector .mw-body-content {&lt;br /&gt;
    font-size: 1.2rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-monobook .mw-body-content {&lt;br /&gt;
    font-size: 150%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[phab:T182320]] */&lt;br /&gt;
.mw-editfont-monospace,&lt;br /&gt;
.mw-editfont-sans-serif,&lt;br /&gt;
.mw-editfont-serif {&lt;br /&gt;
	font-size: 18px !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>入我相思门</name></author>
	</entry>
</feed>